Lwt logging library (deprecated)

Install

Authors

Maintainers

Sources

1.1.0.tar.gz
md5=92142135d01a4d7e805990cc98653d55

Description

Published: 10 Apr 2018

Dependencies (3)

  1. lwt >= "4.0.0"
  2. jbuilder >= "1.0+beta10"
  3. ocaml < "5.0"

Dev Dependencies

    None

Used by (27)

  1. amqp-client-lwt >= "2.0.1"
  2. bap-server >= "0.3.0"
  3. charrua-unix >= "0.11.0"
  4. conduit-lwt-unix >= "2.3.0"
  5. eliom >= "6.3.0"
  6. gdbprofiler >= "0.3"
  7. inquire = "0.2.1"
  8. kinetic-client >= "0.0.9"
  9. lambda-term >= "1.13" & < "3.3.1"
  10. nbd >= "4.0.3"
  11. nbd-tool
  12. obus >= "1.1.8"
  13. ocsigen-start = "1.1.0"
  14. ocsigenserver >= "2.10"
  15. ocsipersist-dbm
  16. ocsipersist-pgsql
  17. ocsipersist-sqlite
  18. ordma >= "0.0.3"
  19. resource-pooling >= "0.3.1"
  20. shared-block-ring >= "3.0.0"
  21. tezos-event-logging
  22. tezos-stdlib
  23. tezos-stdlib-unix >= "13.0"
  24. uwt >= "0.3.0" & < "0.3.3"
  25. websocket-lwt >= "2.12"
  26. websocket-lwt-unix < "2.14"
  27. yurt >= "0.5"

Conflicts

    None